[data-cellid="grid_footcell_field"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_footcell_field"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_footcell_field"][data-page="cen_car_amb_var_ind_list"] {
  white-space: nowrap;
}
[data-cellid="grid_footcell_field1"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_footcell_field1"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_footcell_field1"][data-page="cen_car_amb_var_ind_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_headcell_icons"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_headcell_icons"][data-page="cen_car_amb_var_ind_list"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_cell_icons"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_cell_icons"][data-page="cen_car_amb_var_ind_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_checkbox"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_headcell_checkbox"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_headcell_checkbox"][data-page="cen_car_amb_var_ind_list"] {
  width: 30px;
}
[data-cellid="grid_cell_details"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_cell_details"][data-page="cen_car_amb_var_ind_list"][data-cellid="grid_cell_details"][data-page="cen_car_amb_var_ind_list"] {
  white-space: nowrap;
}
[data-page="cen_car_amb_var_ind_list"][data-itemid="simple_grid_field4"] {
  font-size: 16px;
}


